{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "刷新CDN缓存",
            "type": "shell",
            "command": "node ../../nodejs/refreshcdn/refreshcdn.js ${workspaceFolder}",
            "group": {
                "kind": "build",
                "isDefault": true
            },
            "presentation": {
                "reveal": "always"
            },
            "problemMatcher": []
        }
    ]
}